Security update for polkit 1468

Suse Enterprise Linux is available and integrated with Cloud Server Suse.Contact us to find out our latest offers!

Abstract:

Moderate: Security update for polkit

Patch: SUSE-SLE-WE-12-SP3-2018-1468
CVEs: CVE-2018-1116
Bugs: 1099031

Applies to:

Package(s): libpolkit0-32bit
Product(s):
SUSE Linux Enterprise Workstation Extension 12 SP3

Downloads:

Suse Enterprise Linux is available and integrated with Cloud Server Suse.Contact us to find out our latest offers!

Comments are closed.